BlogMe Archshow.ASP SQL Injection Vulnerability

Bugtraq ID: 23956
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 13 2007 12:00AM
Updated: May 14 2007 07:28PM
Credit: gsy and kerem125 are credited with the discovery of this vulnerability.
Vulnerable: Gamma Scripts BlogMe 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus